Temp Projects - Tasks #10148

Deploy in euro test server
04/04/2023 03:26 PM - Peer Thanesh

Status: Closed Start date: 04/04/2023
Priority: Normal Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admins

Please deploy the latest work in euro test server

History

#1 - 04/04/2023 03:33 PM - Ajin P
- Status changed from New to In Progress

- Assignee changed from System Admins Team to Noufal K

Noufal ikka,

please advice.

#2 - 04/04/2023 03:53 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

Please go ahead with 8.3 tag

#3 - 04/04/2023 04:12 PM - Fahid Kalathil

- Assignee changed from System Admins Team to Ajin P

#4 - 04/04/2023 04:16 PM - Ajin P

noted

#5 - 04/04/2023 04:37 PM - Ajin P

- Assignee changed from Ajin P to Peer Thanesh

euro test updated to 8.3.1(27069-PT).

#6 - 04/05/2023 11:38 AM - Noufal K
- Project changed from Saudi Support to UAE Support

#7 - 04/05/2023 05:37 PM - Peer Thanesh
- Tracker changed from Tasks to Bug
- Project changed from UAE Support to Euro Novelties

- Assignee changed from Peer Thanesh to Rijas P

Please test

#8 - 08/10/2023 07:15 PM - Rijas P

- Status changed from In Progress to Closed

#9 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects
